@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400&display=swap");
.hdr-top-bar {
  width: 100%;
  height:33px;
  background: #f2f2f2;
}

.top-menubar {
  margin-top: 0;
  margin-bottom: 0;
}

.top-menubar li {
  display: inline-block;
  padding: 7px 10px;
  border-left: 1px solid #00000040;
}
.header2 {
    position: sticky;
    top: 0;
    z-index: 33;
    width: 100%;
}
.top-menubar li a {
  color: #001f5fc4;
  font-size: 14px;
  text-decoration: none !important;
  /*font-family: "Open Sans", sans-serif !important;*/
}

.custom-dropdown ul li{
    list-style-type: disc !important;
    display: list-item !important;
}

.top-menubar li a:hover {
    color: #001f5f !important;
}
section#slider {
    display:inline-flex;
}
header.header2 nav.navbar {
  height: 90px;
  margin: 0;
  background: #1D4088;
  border-radius: 0;
}
.bt-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.set-brd {
    padding: 4px 6px;
    border-right: 1px solid #bebaba87;
}
.drp-menu {
    padding: 31px 0;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content{
    padding:0 15px;
}
header.header2 nav.navbar .navbar-header {
    height: 100%;
    width: 100%;
}
header.header2 nav.navbar .navbar-header .navbar-toggle {
  background: #fff;
}
header.header2 nav.navbar .navbar-header .navbar-toggle .icon-bar {
  background: #001f5f;
}
    header.header2 nav.navbar .navbar-header .navbar-brand {
        height: 85px;
        padding: 10px 0;
        float: right;
        position: absolute;
        top: 0;
        margin-right: 100px;
        z-index: 9;
    }
header.header2 nav.navbar .navbar-header .navbar-brand img {
  width: 100%;
  height: 100%;
  object-fit:contain;
}
header.header2 nav.navbar .logo-back {
 
    padding: 0 !important;
    width: 20%;
    height: 100%;
    float: left;
    clear:both;
    z-index:999999999;
}
.widget ul{
    padding:0;
    list-style-type:disc;
}
.l-100{
    left:-450px !important;
}
.custom-dropdown{
    padding-left:50px !important;
}
.sub-widget ul {
    padding: 0;
    list-style-type: disc;
}
.widget ul li  {
    color: #000 !important;
    font-size: 14px;
}
.sub-widget ul li  {
    color: #000 !important;
    font-size: 14px;
}
.widget ul li a {
    color: #000 !important;
    display: block;
    padding: 10px 6px !important;
    text-decoration: none !important;
    font-size: 12px !important;
}
.sub-widget ul li a {
    display: block;
    padding: 10px 20px !important;
    color: #000 !important;
    text-decoration: none !important;
    font-size: 12px !important;
}
.has-opt{
    font-weight:bold;
}
.has-opt ul{
    padding-left:15px;
    margin-top:15px;
}
.se-back {
    position: absolute;
    background: url(/assets/clg/img/skewmenu.png);
    background-size: 100% 100%;
    height: 98%;
    width: 36%;
    z-index: 2;
    background-repeat: no-repeat;
}
    header.header2 nav.navbar .bottom-bar {
        padding: 0;
    }
.bt-0 .fa-search{
    margin-top:5px;
    margin-left:10px;
}
header.header2 nav.navbar .navbar-left {
    margin-left: 6rem;
    float: right !important;    
}
.set-lan form{
    margin:0;
}
header.header2 nav.navbar .navbar-nav li a {
    background: transparent !important;
    color: #fff !important;
  /*  font-family: "Poppins", sans-serif;*/
    font-size: 16px;
}
header.header2 nav.navbar .navbar-nav li .dropdown-menu li a {
    color: #000 !important;
    font-size: 12px;
    display: block;
    padding: 10px 0px !important;
    text-decoration: none !important;
}
.list-none{
    list-style-type:none !important;
}
.dropdown-menu li a {
    color: #000 !important;
    border-bottom: 1px solid #eee;
    padding: 10px 10px !important;
}
header.header2 nav.navbar .cs-list {
  width: 100%;
}
header.header2 nav.navbar .cs-list .caret {
  float: right;
  margin-top: 10px;
}

